import java.io.File;
import java.io.IOException;
import java.util.Locale;
import java.util.Scanner;

class ReadCurrencies {
	public static void main(String[] args) throws IOException {
		// Reads numbers (in English format) from a UTF-8 encoded file.
		Scanner sc = new Scanner(new File("valutor.txt"), "UTF-8");
		sc.useLocale(Locale.ENGLISH);
		while (sc.hasNextLine()) {
			String currency = sc.next();
			double rate = sc.nextDouble();
			String description = sc.nextLine();
			System.out.println(currency + " " + rate + " " + description);
		}
	} 
}
